Subject: Re: Walkrounds
From: "Steve Bamford" <[email-masked]>
To: "e.j.sullivan" <[email-masked]>
Date: Tue, 29 Aug 2000 22:24:35 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: e.j.sullivan <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Tuesday, July 18, 2000 12:08 PM
Subject: Re: Walkrounds

> For a while I thought you weren't interested!
>
> Attached is the set of the 109 in the Deutsches Museum in Munich. I lost a
> few as the scanner doesn't have the resolution of the slide. ie: I can see
> the picture but the scanner can't pick it up (either over or under
exposed)
>
> I don't know much of the history of the aircraft, it appears to be a
> disarmed E-4. I believe the aircraft was delivered to Spain ( Post Condor
> Legion ) and was recovered Post War. The photos were taken Winter 1985/6.
> Copyright MPTD again.
>
> I will package the Hendons 109 and Deutsches Museums 163, 262 and 335
> separately
>
> Ed
>
> PS could you change the Ident and Mail to MPTD with mail address
> [email-masked], I like to keep modelling and private mail separately.
>
>
> > I was just going through your old e-mails....are the Me 109E's , Do 335
> and
> > AR213 shots on your website?  I've been looking for some Me 109 E photos
> for
> > our walk around section.  And the others sound interesting as well.
>
>